Subject: FW: Severance Issues - a suggestion
From: [email-masked]
To: [email-masked]
Date: Tue, 20 Nov 2001 11:22:25 -0800 (PST)

-----Original Message-----
From: 	Phelan, Joseph  
Sent:	Tuesday, November 20, 2001 10:58 AM
To:	Kean, Steven J.
Cc:	Olson, Cindy
Subject:	Severance Issues  - a suggestion

Steve,

I have been told that the severance program is "under review".

As you well know, many long term, dedicated Enron employees who have been with the company for nearly a decade have seen their entire net worth completely wiped out.  Retirement plans, college funds, etc have all evaporated.  Since the average tenure for an Enron employee is rather short, I believe that this subset is actually quite small.  This small subset of employees has been wronged.  I believe one way to cushion this blow is to alter the severance equation as follows:

4 weeks X (number of employment years)
1 week X  (each 10,000 of salary)

Example one: 2 year employee with an $80,000 salary = 2*4+80/10 = 16 weeks severance

Example two: 10 year employee with a $100,000 salary = 10*4+100/10 = 50 weeks severance

This will accomplish two tasks, one is to skew the severance towards the longer term employees, the other is to reduce the total outlay so as not to overburden the company (since the group receiving the higher severance is small). I believe this is fair to both the employees and to our soon-to-be new management.  Pls consider running this by management and or some focus groups, if in fact, the package is under review.

Joe Phelan
Sr.Director
Enron Corporate Development
EB 517a
(713) 853-9691
(713) 594-9381 (Cell)
(888) 784-6344 (Pager)